.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.504000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.996000px;}
.ws2{word-spacing:-0.384000px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.964000px;}
._4{margin-left:-7.776000px;}
._3{margin-left:-4.176000px;}
._0{margin-left:-2.640000px;}
._1{margin-left:-1.240000px;}
._2{width:1.316000px;}
._6{width:3.996000px;}
._7{width:1625.456936px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(16,15,13);}
.fs6{font-size:27.369200px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:37.632400px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:51.839600px;}
.fs4{font-size:108.000000px;}
.y0{bottom:25.774510px;}
.y14{bottom:36.654165px;}
.y15{bottom:283.597400px;}
.y12{bottom:395.776658px;}
.y11{bottom:419.208031px;}
.y10{bottom:442.639403px;}
.yf{bottom:466.070776px;}
.ye{bottom:512.933521px;}
.y13{bottom:529.248473px;}
.yd{bottom:536.364893px;}
.yc{bottom:559.796266px;}
.yb{bottom:606.659011px;}
.ya{bottom:630.090384px;}
.y9{bottom:676.953129px;}
.y8{bottom:700.384501px;}
.y7{bottom:723.815874px;}
.y6{bottom:747.247246px;}
.y5{bottom:781.654342px;}
.y1a{bottom:823.184888px;}
.y19{bottom:926.115784px;}
.y18{bottom:967.493713px;}
.y4{bottom:1003.591148px;}
.y3{bottom:1027.022521px;}
.y2{bottom:1050.453893px;}
.y1{bottom:1073.885266px;}
.y17{bottom:1130.480622px;}
.y16{bottom:1145.476076px;}
.ha{height:19.733193px;}
.h3{height:24.000000px;}
.h9{height:26.342680px;}
.h8{height:28.400000px;}
.h5{height:28.840000px;}
.h2{height:30.000000px;}
.h4{height:33.600000px;}
.h6{height:36.287720px;}
.h7{height:75.600000px;}
.h1{height:1183.284314px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.xb{left:36.599335px;}
.x7{left:37.957730px;}
.xa{left:133.007405px;}
.xc{left:139.616458px;}
.xf{left:165.883808px;}
.x2{left:246.112671px;}
.xe{left:268.458546px;}
.x1{left:271.168619px;}
.x8{left:284.018384px;}
.x3{left:288.523456px;}
.x11{left:294.555628px;}
.x9{left:299.968900px;}
.x5{left:371.979912px;}
.x4{left:390.327614px;}
.x10{left:397.203004px;}
.x13{left:422.541222px;}
.x12{left:525.887790px;}
.x6{left:527.210412px;}
.x17{left:552.329000px;}
.x16{left:654.456824px;}
.xd{left:681.128287px;}
.x15{left:810.002398px;}
.x14{left:913.269768px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.283749pt;}
.ws1{word-spacing:-3.410812pt;}
.ws2{word-spacing:-0.327766pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-7.651280pt;}
._4{margin-left:-6.637255pt;}
._3{margin-left:-3.564452pt;}
._0{margin-left:-2.253389pt;}
._1{margin-left:-1.058410pt;}
._2{width:1.123280pt;}
._6{width:3.410812pt;}
._7{width:1387.419310pt;}
.fs6{font-size:23.361158pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:32.121379pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:44.248027pt;}
.fs4{font-size:92.184100pt;}
.y0{bottom:22.000000pt;}
.y14{bottom:31.286400pt;}
.y15{bottom:242.066400pt;}
.y12{bottom:337.817733pt;}
.y11{bottom:357.817733pt;}
.y10{bottom:377.817733pt;}
.yf{bottom:397.817733pt;}
.ye{bottom:437.817733pt;}
.y13{bottom:451.743467pt;}
.yd{bottom:457.817733pt;}
.yc{bottom:477.817733pt;}
.yb{bottom:517.817733pt;}
.ya{bottom:537.817733pt;}
.y9{bottom:577.817733pt;}
.y8{bottom:597.817733pt;}
.y7{bottom:617.817733pt;}
.y6{bottom:637.817733pt;}
.y5{bottom:667.186133pt;}
.y1a{bottom:702.634800pt;}
.y19{bottom:790.492133pt;}
.y18{bottom:825.810533pt;}
.y4{bottom:856.621733pt;}
.y3{bottom:876.621733pt;}
.y2{bottom:896.621733pt;}
.y1{bottom:916.621733pt;}
.y17{bottom:964.929067pt;}
.y16{bottom:977.728533pt;}
.ha{height:16.843395pt;}
.h3{height:20.485356pt;}
.h9{height:22.484965pt;}
.h8{height:24.241004pt;}
.h5{height:24.616569pt;}
.h2{height:25.606695pt;}
.h4{height:28.679498pt;}
.h6{height:30.973619pt;}
.h7{height:64.528870pt;}
.h1{height:1010.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.xb{left:31.239600pt;}
.x7{left:32.399067pt;}
.xa{left:113.529333pt;}
.xc{left:119.170533pt;}
.xf{left:141.591200pt;}
.x2{left:210.071067pt;}
.xe{left:229.144533pt;}
.x1{left:231.457733pt;}
.x8{left:242.425733pt;}
.x3{left:246.271067pt;}
.x11{left:251.419867pt;}
.x9{left:256.040400pt;}
.x5{left:317.505867pt;}
.x4{left:333.166667pt;}
.x10{left:339.035200pt;}
.x13{left:360.662800pt;}
.x12{left:448.874933pt;}
.x6{left:450.003867pt;}
.x17{left:471.444000pt;}
.x16{left:558.615867pt;}
.xd{left:581.381467pt;}
.x15{left:691.382800pt;}
.x14{left:779.527333pt;}
}
